@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
	font-family: 'Open Sans', sans-serif;
	padding-top: 20px;
	padding-left: 5px;
	padding-bottom: 60px;
}
@media only screen and (min-width: 1500px)  {
	body {
		width: 70%;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 20px;
		padding-left: 80px;
		border-left: 1px solid lightgrey;
	}
}
code {
	background-color: #f0f9ff;
	padding-left: 2px;
	padding-right: 2px;
}
hr {
	border-style: solid;
	border-color: grey;
}
p {
	margin-bottom: 1.5em;
}
img {
	max-width: 100%;
}
.code {
	width: 100%;
	height: 150px;
	overflow-y: scroll;
	border: 1px solid lightgrey;
	box-shadow: inset 0px 0px 2px rgba(0,0,0,.4);
	padding: 5px;
	word-wrap: break-word;
	white-space: pre-wrap;
}